RubyGems Navigation menu

aws-sdk-dataexchange 1.42.0

Official AWS Ruby gem for AWS Data Exchange. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.46.0 - January 26, 2024 (55.5 KB)
  2. 1.45.0 - November 28, 2023 (48 KB)
  3. 1.44.0 - November 22, 2023 (48 KB)
  4. 1.43.0 - November 13, 2023 (48 KB)
  5. 1.42.0 - November 07, 2023 (48 KB)
Show all versions (47 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.184.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

1f527c6de2ce0c010d9f7245644824aa7e56951f01349749afee604d69fce304

Total downloads 35,394,640

For this version 48,400

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: